---
layout: post
title: "Communications Data Bill Committee publishes report"
permalink: communications-data-bill-committee-publishes-report
date: 2012-12-11
author: sjmurdoch
category: blog
tags: []
---

The UK parliamentary committee considering the Draft Communications Data Bill, to which I [gave evidence](https://blog.torproject.org/blog/tor-projects-position-draft-communications-data-bill) on behalf of The Tor Project, has now published [their report](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/7902.htm) ( [PDF version](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/79.pdf)). The committee is highly critical of the draft bill, and calls for the government to consult technical experts, industry, law enforcement bodies, public authorities and civil liberties groups before re-drafting the proposed legislation. The committee's recommendations for this revised bill are summarised in [section 8](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/7911.htm) of the report.

Tor is not explicitly dealt with by the report other than noting that systems that use encryption, including Tor, [will pose a problem (paragraph 99)](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/7907.htm#a16) for proposals to ask communications service providers to record third party's data traversing their network. The report does however address numerous points which were raised in The Tor Project's written and oral evidence (and other organisation's submissions), including the [over-broad powers](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/7907.htm#a14) the bill would hand over, the [sensitivity of “communications data”](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/7908.htm#a25), [limited oversight](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/7908.htm#a27), the [challenge of storing sensitive data securely](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/7908.htm#a30), and the [rather dubious cost/benefit justification](http://www.publications.parliament.uk/pa/jt201213/jtselect/jtdraftcomuni/79/7910.htm#a36).

The committee has now completed its duties, and has consequently disbanded. The committee's report will now be considered by the government and we will be very interested in their response.

